.welcome-box{
   padding: 0px;
  
    
}
.welcome-text{
    padding: 50px;
}
.welcome-text h3{
    padding-top: 10px;
    color: white;
    font-size: 20px;
    font-weight: 600;
}
.welcome-text p{
    padding-top: 10px;
    color: white;
    font-size: 15px;
    text-align: justify;
}
.welcome-text img{
    width: 150px;
    height: auto;
}
.form-check-label{
    font-size: 15px;
    color: white;
}
.chec-box label{
    color: white;
}
.form-check-input{
    border-radius: 5px;
}
.checkbox label{
    color: white;
}
.selectpicker{
   padding: 10px;
   width: 100%;
   text-align-last: left;
}

.selectpicker option{
   text-align-last: center;
}
.select #select-title{
    padding: 160px;
}
.form-signup{
    margin-top: 20px;
}
.form-signin{
    margin-top: 80px;
}
.form-group p{
    color: white;
}
.drop{
    margin-top: -10px;
}

.check-row{
    margin-bottom: 0px !important;
}


/*user-profile-photo-css-start*/

  .user-box{
      margin-left: 150px;
      margin-right: 150px;
  }
  .form-group .us-lab{
      color: black;
  }
  #us-form-control{
      border: 1px solid blue;
  }
  

   
/*user-profile-photo-css-end*/








@media (min-width:768px) {
    .welcome-text h3{
        padding-top: 10px;
        color: white;
        font-size: 35px;
        font-weight: 600;
    }
    .welcome-text{
        padding: 20px !important;
        padding-bottom: -30px !important;
    }
    .form-signup{
        margin-top: 20px !important;
    }
    .welcome-box{
        margin-top: 80px;
        
    }
    .title, .initial, .name{
       padding-bottom: 10px;
    }
    .user-table .custom-select{
        margin-bottom: 50px;
    }

}